Subject: bug#3994: Problem of rendering cyrillic fonts on Mac OS X

From: Lev Shamardin <[email-masked]>
Date: Sun, 10 Jul 2016 18:44:57 +0100

Sorry, no idea. I no longer have an apple computer, and have no means to
verify.

On 10 Jul 2016 3:55 p.m., "Alan Third" <[email-masked]> wrote:

> Lev Shamardin <[email-masked]> writes:
>
> > Any updates on this problem? I'm still experiencing this with GNU
> > Emacs 24.2.1 (x86_64-apple-darwin12.2.0, NS apple-appkit-1187.34), see
> > screenshot attached.
>
> Hi, are you still having this problem with recent builds of Emacs? As I
> understand it the font back-end was completely replaced sometimes since
> this bug report was originally made, so hopefully that solved it, if it
> wasn't already fixed.
> --
> Alan Third
>